Package Details: xfce4-whiskermenu-plugin-git 2.0.0.6.g9613ee0-1

Git Clone URL: https://aur.archlinux.org/xfce4-whiskermenu-plugin-git.git (read-only)
Package Base: xfce4-whiskermenu-plugin-git
Description: Alternate Xfce menu
Upstream URL: http://gottcode.org/xfce4-whiskermenu-plugin/
Licenses: GPL2
Groups: xfce4-goodies, xfce4-goodies-git
Conflicts: xfce4-whiskermenu-plugin
Provides: xfce4-whiskermenu-plugin
Submitter: Diego
Maintainer: Jristz
Last Packager: Jristz
Votes: 10
Popularity: 0.110163
First Submitted: 2013-06-20 13:20
Last Updated: 2016-09-07 05:29

Dependencies (4)

Required by (1)

Sources (1)

Pinned Comments

Jristz commented on 2016-09-07 05:31

updated but now requiere exo and need it to be the development version.

so spect xfce4 1.14 soon

Latest Comments

Diego commented on 2016-09-07 08:48

HI!
it is great to see the progress of this package (I'm the submitter :-P).
exo-git package is unmantained but now I'm temporarily on Fedora.
https://aur.archlinux.org/packages/exo-git/

Jristz commented on 2016-09-07 05:31

updated but now requiere exo and need it to be the development version.

so spect xfce4 1.14 soon

Alad commented on 2016-04-09 16:50

There's no need to have the PKGBUILD and .install file executable, as they're sourced by makepkg, and run with /bin/sh by pacman, respectively.

zegoti commented on 2015-02-17 13:52

Please update the package with: -DCMAKE_INSTALL_LIBDIR='/usr/lib'
after: -DCMAKE_INSTALL_PREFIX=/usr

killermoehre commented on 2015-02-05 10:35

This package is broken, because it tries to install stuff into /usr/lib64, which is forbidden. Please change the install path to /usr/lib. Thank you very much.